<?php
 /**
   * The loop Page.
   *
   *
   * @package   cuisine WordPress Theme
   * @copyright Copyright (C) 2015, OrdaSoft
   * @license  www.gnu.org/licenses/gpl-2.0.html  GNU General Public License v2 or later
   * @author    AUTHOR <www.ordasoft.com>
   * cuisine is distributed under the terms of the GNU GPL
   */
?>
<?php
$published_posts = wp_count_posts()->publish;
$posts_per_page = get_theme_mod("cuisine_number_posts");
$paged = (get_query_var('paged')) ? get_query_var('paged') : 1;
    query_posts(  array(
        'paged'=>$paged,
        'posts_per_page'=>$posts_per_page,
        'tax_query' => array(
            array(
                'taxonomy' => 'post_format',
                'field' => 'slug',
                'terms' => array('post-format-audio','post-format-video','post-format-gallery','post-format-image','post-format-aside'),
                'operator' => 'NOT IN'
            )
        )
    )
    );
    if( have_posts() ){
    while( have_posts() ){ the_post(); ?>
        <div class="gef">
       <?php get_template_part( 'content', $format = get_post_format() ); ?>
       </div>
    <?php } ?>
    <?php  wp_reset_query();
    } else {
        get_template_part( 'content', 'none' );
} ?>